20130327 / OpenMPI

Nouvelles versions d'OpenMPI disponibles pour l'environnement Debian 7 :

  • OpenMPI 1.4.5
    • compilé avec gnu 4.7.2 :
      • /softs/openmpi-1.4.5-gnu-4.7.2-debian7/
      • modéle tcsh : /usr/local/modeles/openmpi-1.4.5-gnu-4.7.2-debian7.csh
      • modèle bash : /usr/local/modeles/openmpi-1.4.5-gnu-4.7.2-debian7.sh
    • :!: non compilé avec intel 12.0.084 : incompatibilité avec le backend gcc 4.7, attendre intel 13.
  • OpenMPI 1.5.4
    • compilé avec gnu 4.7.2 :
      • /softs/openmpi-1.5.4-gnu-4.7.2-debian7/
      • modèle tcsh : /usr/local/modeles/openmpi-1.5.4-gnu-4.7.2-debian7.csh
      • modèle bash : /usr/local/modeles/openmpi-1.5.4-gnu-4.7.2-debian7.sh
    • compilé avec intel 12.0.084 :
      • /softs/openmpi-1.5.4-intel-12.0.084-debian7/
      • modèle tcsh : /usr/local/modeles/openmpi-1.5.4-intel-12.0.084-debian7.csh
      • modèle bash : /usr/local/modeles/openmpi-1.5.4-intel-12.0.084-debian7.sh
  • OpenMPI 1.6.4
    • compilé avec gnu 4.7.2 :
      • /softs/openmpi-1.6.4-gnu-4.7.2-debian7/
      • modèle tcsh : /usr/local/modeles/openmpi-1.6.4-gnu-4.7.2-debian7.csh
      • modèle bash : /usr/local/modeles/openmpi-1.6.4-gnu-4.7.2-debian7.sh
    • compilé avec intel 12.0.084 :
      • /softs/openmpi-1.6.4-intel-12.0.084-debian7/
      • :!: vampirtrace non disponible (incompatibilité avec le backend gcc 4.7, attendre intel 13)
      • modèle tcsh : /usr/local/modeles/openmpi-1.6.4-intel-12.0.084-debian7.csh
      • modèle bash : /usr/local/modeles/openmpi-1.6.4-intel-12.0.084-debian7.sh
Ces nouvelles versions sont disponible dans Environment Modules.
Toutes les versions -debian et -debian-squeeze sont maintenant considéré deprecated (avoid using them !)
newsfeed/20130327.txt · Dernière modification: 2015/01/06 14:25 (modification externe)